Bug 1055912 - (SET) (6.2.1) Testsuite leaks remoting endpoints by not closing JMXConnector
Summary: (SET) (6.2.1) Testsuite leaks remoting endpoints by not closing JMXConnector
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: EAP 6.2.1
Assignee: Carlo de Wolf
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1055740
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-01-21 08:30 UTC by Carlo de Wolf
Modified: 2014-02-24 20:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1055740
Environment:
Last Closed: 2014-02-24 20:14:09 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2782 Major Closed Testsuite leaks remoting endpoints by not closing JMXConnector 2014-06-26 09:28:09 UTC

Description Carlo de Wolf 2014-01-21 08:30:52 UTC
+++ This bug was initially created as a clone of Bug #1055740 +++

This should make the CI server I use to test pull requests more stable.

--- Additional comment from Kabir Khan on 2014-01-20 15:37:52 EST ---

Upstream PR: https://github.com/wildfly/wildfly/pull/5732

--- Additional comment from Kabir Khan on 2014-01-20 18:00:43 EST ---

https://github.com/jbossas/jboss-eap/pull/842

Comment 2 Pavel Jelinek 2014-01-29 15:58:02 UTC
The fix is in source code and testsuite seems to be more stable. There is no issue related to this fix so far.


Note You need to log in before you can comment on or make changes to this bug.